Bug 70662 - doesn't handle out-of-disk gracefully
Summary: doesn't handle out-of-disk gracefully
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnucash   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-03 14:34 UTC by Tim Waugh
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 22:21:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-08-03 14:34:29 UTC
Description of Problem:  
When saving data, if there is no space left there is no error dialog; you just  
get a truncated file.  The fact that backups are made every time you save goes  
some way to prevent you from losing data, but there still ought to be an error  
dialog.  
  
Version-Release number of selected component (if applicable):  
gnucash-1.6.6-6

Comment 1 Bill Nottingham 2005-01-28 22:21:09 UTC
Closing bugs from older, end-of-life releases. Apologies for any lack of response.

Please attempt to reproduce problems on a current distro, such as Fedora Core 3.



Note You need to log in before you can comment on or make changes to this bug.